Mageia 2022-0164: ruby-nokogiri security update | LinuxSecurity.com
MGASA-2022-0164 - Updated ruby-nokogiri packages fix security vulnerability

Publication date: 08 May 2022
URL: https://advisories.mageia.org/MGASA-2022-0164.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-24836

Fix for possible DOS by regex. (CVE-2022-24836)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30322
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/XMDCWRQXJQ3TFSETPCEFMQ6RR6ME5UA3/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-24836

SRPMS:
- 8/core/ruby-nokogiri-1.11.1-1.1.mga8

Mageia 2022-0164: ruby-nokogiri security update

Fix for possible DOS by regex

Summary

Fix for possible DOS by regex. (CVE-2022-24836)

References

- https://bugs.mageia.org/show_bug.cgi?id=30322

- https://lists.fedoraproject.org/archives/list/[email protected]/thread/XMDCWRQXJQ3TFSETPCEFMQ6RR6ME5UA3/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-24836

Resolution

MGASA-2022-0164 - Updated ruby-nokogiri packages fix security vulnerability

SRPMS

- 8/core/ruby-nokogiri-1.11.1-1.1.mga8

Severity
Publication date: 08 May 2022
URL: https://advisories.mageia.org/MGASA-2022-0164.html
Type: security
CVE: CVE-2022-24836

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.